declare var qIa: any;
declare var rIa: any;
declare var sIa: any;
declare var tIa: any;
export declare let default_date_style: string;
export declare let default_time_style: string;
export declare let known_date_styles: any;
export declare let known_time_styles: any;
export declare let known_datetime_styles: any;
export { qIa as known_date_styles_js, rIa as known_datetime_styles_js, sIa as known_time_styles_js, tIa as format_strings_js };
